.main-visual {
    position: relative;
}
.anc-link01 {
    position: absolute;
    bottom: 4px;
    left: 5%;
    width: 90px;
    height: 90px;
    border-radius: 50px;
    background: #fff;
    border: 3px solid #c03;
    text-align: center;
    text-decoration: none;
}
.anc-link02 {
	position: absolute;
    bottom: 4px;
    left: 50%;
    width: 90px;
    height: 90px;
    border-radius: 50px;
    transform: translate(-50%, 0);
    background: #fff;
    border: 3px solid #c03;
    text-align: center;
    text-decoration: none;
}
.anc-link03 {
    position: absolute;
    bottom: 4px;
    right: 5%;
    width: 90px;
    height: 90px;
    border-radius: 50px;
    background: #fff;
    border: 3px solid #c03;
    text-align: center;
    text-decoration: none;
}

.anc-link01:active,
.anc-link02:active,
.anc-link03:active{
	border-color: #e16383;
}
.nav_point {
    font-size: 1.3rem;
    font-weight: bold;
    margin: 9px 0 !important;
    color: #770a0a;
}
.nav_point span {
    font-size: 1.6rem;
}
.nav_txt {
    color: #c03;
    font-size: 1.8rem;
    font-weight: bold;
    background: linear-gradient(transparent 60%, #ffe472 30%);
    width: 55px;
    margin: auto;
}
.anc-link03 .nav_txt {
    width: 72px;
}
.merit_nav_area{
    width: 100%;
    height: 100%;
}
.merit_nav_area::after {
    content: "";
    border: 6px solid transparent;
    border-top: 8px solid #c03;
    position: absolute;
    bottom: 2px;
    left: 50%;
    transform: translate(-50%,0);
}
.merit_nav_area:active{
	opacity: .8;
}
.link_area {
    text-align: center;
    margin-top: 16px;
}
.link_area a {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #093475;
    color: #093475;
    padding: 5px 20px;
    border-radius: 15px;
    position: relative;
}
.link_area a::before {
    content: "\25b2";
    position: absolute;
    top: 50%;
    left: 15px;
    width: 7px;
    height: 7px;
    font-size: 0.8rem;
	transform: rotate(90deg) translate(-50%,-50%);
}
#anc-01, #anc-02, #anc-03, #another_point {
    padding-top: 40px !important;
    margin-top: 20px !important;
}
.point_sub-title {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 10px !important;
}
.point_flex_wrap {
    margin-bottom: 25px;
}
.point-txt {
    margin-top: 12px;
    font-size: 1.6rem;
}
.merit-page .point-item {
    padding: 70px 10px 25px;
    margin: auto -10px;
	border-radius: 0;
}
.merit-page .point-item figure {
    position: absolute;
    top: -25px;
    left: 17px;
    width: 200px;
}
#another_point .point-txt {
    width: 100%;
    margin-top: 10px;
}
#another_point figure {
    width: 300px;
	left: 10px;
}
#anc-03 .data_roaming_area {
    padding: 20px 0;
    margin-top: -30px;
}
.user_comment {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.user_comennt_body {
	max-width: 72%;
}
.user_comennt_body p {
    background: #FFD084;
    padding: 15px 20px;
    border-radius: 12px;
    position: relative;
}
.user_comennt_body p::before {
    content: "";
    border: 12px solid transparent;
    border-right: solid 20px #ffd084;
    position: absolute;
    top: 50%;
    left: -28px;
    transform: translate(0,-50%);
}
.merit_content {
    background: #fff;
    padding: 10px;
    border-radius: 17px;
    margin-bottom: 35px;
}
.content-title {
    font-size: 2.0rem;
    font-weight: bold;
    color: #fff;
    background: #F55858;
    margin: -20px -10px 10px;
    padding: 4px 20px;
    border-radius: 17px 17px 0 0;
}
.merit_text {
    font-size: 1.6rem;
}
.large_txt {
    font-size: 2.0rem;
    font-weight: bold;
	margin-bottom: -10px;
}
.ex_txt {
    margin-bottom: 10px!important;
}
.merit_plan_item {
    margin: 16px 0;
}
.merit_plan_list h5{
	font-size: 1.7rem;
    font-weight: bold;
    color: #B42E2E;
    border-bottom: 1px solid #B42E2E;
	position: relative;
    padding-left: 10px;
}
.merit_plan_list h5 span{
	font-size: 1.3rem;
}
.merit_plan_list h5::before {
    content: "";
    position: absolute;
    top: 10px;
    left: -1px;
    width: 8px;
    height: 8px;
    background: #B42E2E;
    border-radius: 5px;
}
.merit_sample_travel {
    border-bottom: 2px solid #F55858;
    margin: 40px 0 60px;
    position: relative;
}
.sample_title {
    position: absolute !important;
    top: -33px;
    left: 50%;
    width: 260px;
    color: #F55858;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    border: 2px solid #F55858;
    background: #fff;
    padding: 5px 20px;
    border-radius: 20px;
    transform: translate(-50%, 0);
}
.merit-page .plan_contents {
    border-radius: 0 0 17px 17px;
}



.app_btn {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    border: 2px solid #CC0033;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 10px;
    position: relative;
}
.app_btn a {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: bold;
    text-decoration: none;
    padding: 10px;
    width: 100%;
}



.detail_days {
    text-align: center;
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    color: #811B1B;
    border-top: 2px solid #f27676;
}
.detail_days.pulan_item::after,
.detail_plan a::before {
    content: "\25b2";
    position: absolute;
    font-size: 0.8rem;
    top: 15px;
    left: 20px;
    width: 10px;
    height: 10px;
    transform: rotate(90deg);
	border: none;
}
.detail_plan {
    text-align: center;
    margin: 30px 10px 20px;
}
.detail_plan a {
    color: #093475;
    border: 1px solid #093475;
    font-size: 1.6rem;
    padding: 8px 35px;
    text-decoration: none;
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
}
.detail_plan a::before {
    top: 14px;
}
.detail_days_body .modal_inner {
	margin: 85px 20px;
}
.modal_inner .plan_contents {
    border-radius: 0;
}
.palan_close {
    padding: 0;
    width: 40px;
    height: 40px;
    border-radius: 25px;
    left: auto;
    bottom: auto;
    right: -10px;
    top: 60px;
}
.palan_close::after {
	content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    background: #333;
    left: 2px;
    top: 15px;
    transform: rotate(45deg);
}
.palan_close::before {
    content: "";
    position: absolute;
    width: 3px;
    height: 30px;
    background: #333;
    left: 16px;
    top: 2px;
    transform: rotate(45deg);
}
.another_title-wrap {
    display: flex;
    justify-content: space-between;
    align-items: self-start;
}
.discount_tag {
    width: 41%;
}
.link_area a:hover,
.detail_plan a:hover {
	color: #b8e3ed;
  }
.detail_days:hover::before{
	border:none;
}
.detail_days:hover {
    opacity: 0.4;
}

.app_text {
    font-size: 1.8rem;
}